* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    color: #333;
    line-height: 1.6;
}

html {
    font-size: clamp(6px, 1.1vw, 16px);
}

input, textarea {
    font-family: 'Roboto', sans-serif;
}

.container {
    max-width: 87.5rem;
    margin: 0 auto;
    padding: 0 1.25rem;
}

.header {
    height: 5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
}

.header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.header__logo {
    display: flex;
    align-items: center;
}

.header__logo img {
    height: 4.375rem;
}

.header__right {
    display: flex;
    align-items: center;
    gap: 2rem;
}

.header__menu {
    display: flex;
    list-style: none;
    gap: 1.25rem;
}

.header__menu a {
    text-decoration: none;
    color: #000;
    font-size: 1.25rem;
    font-weight: 500;
    transition: 0.3s;
}

.header__menu a:hover {
    color: #83B3CE;
}

.header__button {
    padding: 0.625rem 2.2188rem;
    border-radius: 3.125rem;
    border: none;
    cursor: pointer;
    font-weight: bold;
    transition: 0.3s;

    background: #83B3CE;
    color: #fff;
    font-size: 1.25rem;
    letter-spacing: 0.0625rem;
    font-family: 'Montserrat', sans-serif;
}

.header__button:hover {
    opacity: 0.75;
}

.hero {
    position: relative;
    height: 100vh;
    max-height: 1000px;
    background-image: url('../images/main/background.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: #fff;

    display: flex;
    align-items: center;
}

.hero .container {
    width: 100%;
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
}

.hero__content {
    position: relative;
    margin-bottom: 3.125rem;
    z-index: 3;
}

.hero__title {
    font-size: 4.375rem;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 1.25rem;
    font-family: 'Prosto One', sans-serif;
}

.hero__subtitle {
    font-size: 1.5625rem;
    margin-bottom: 1.875rem;
    font-weight: 600;
}

.hero__button {
    padding: 0.9375rem 6.25rem;
    background-color: #FFF;
    border: none;
    font-weight: 600;
    letter-spacing: 0.0625rem;
    font-size: 1.5625rem;
    color: #545454;
    border-radius: 624.9375rem;
    cursor: pointer;
    font-family: 'Montserrat', sans-serif;
    transition: 0.3s;
}

.hero__button:hover {
    color: #FFF;
    background-color: #008DDD;
}

.hero__cards {
    display: flex;
    justify-content: flex-end;
    gap: 1.25rem;
    position: absolute;
    right: 0;
    bottom: 2.5rem;
    width: 100%;
    padding: 0 1.25rem;
}

.card {
    flex: 1;
    max-width: 15rem;
    position: relative;
    filter: drop-shadow(0.125rem 0.125rem 0.575rem rgba(131, 179, 206, 0.5));
}

.card__shape {
    background: #fff;
    border-radius: 0.9375rem;
    padding: 0.625rem;
    clip-path: ellipse(120% 100% at 50% 0%);
    padding-bottom: 1.875rem;
    height: 100%;
    overflow: hidden;
}

.card img {
    width: 100%;
    height: 9.375rem;
    object-fit: cover;
    display: block;
    border-radius: 0.9375rem;
}

.card__content {
    margin-top: 0.625rem;
    color: #333;
}

.card__dot {
    position: absolute;
    bottom: -0.75rem;
    left: 50%;
    transform: translateX(-50%);
    width: 1.625rem;
    height: 1.625rem;
    background-color: #008DDD;
    border: 0.25rem solid #83B3CE;
    border-radius: 50%;
    z-index: 10;
    box-shadow: 0 0.125rem 0.5rem rgba(0,0,0,0.2);
}

.card__content h3 {
    font-size: 1rem;
    margin-bottom: 0.25rem;
    line-height: 1.3;
}

.card__content p {
    font-size: 0.75rem;
    color: #222222;
}

.benefits {
    padding: 5rem 0;
    background-color: #fcfcfc;
}

.benefits__title {
    font-size: 3.125rem;
    font-weight: 500;
    margin-bottom: 3.125rem;
    text-transform: uppercase;
    position: relative;
    font-family: 'Prosto One', sans-serif;
}

.benefits__grid {
    display: flex;
    gap: 1.25rem;
}

.benefits__subgrid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto;
    gap: 1.25rem;
    flex: 2;
}

.benefit-card {
    background: #fff;
    border-radius: 1.25rem;
    padding: 1.25rem;
    box-shadow: 0 0 0.625rem rgba(180, 200, 220, 1);
    display: flex;
    flex-direction: column;
}

.benefit-card__content {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: end;
}

.benefit-card--large {
    flex: 1;
    justify-content: space-between;
}

.benefit-card--wide {
    grid-column: span 2;
}

.benefit-card__image {
    display: flex;
    justify-content: center;
}

.benefit-card__image img {
    max-width: 100%;
    height: auto;
}

.benefit-card__icon {
    width: 5rem;
    margin-bottom: 0.75rem;
}

.benefit-card__icon img {
    width: 100%;
}

.benefit-card__title {
    font-size: 1.5625rem;
    font-weight: 700;
    margin-bottom: 0.625rem;
    color: #000;
}

.benefit-card__text {
    font-size: 1.25rem;
    line-height: 1.5;
    color: #000;
}

.products {
    padding: 3.75rem 0;
    background-color: #fff;
}

.products__title {
    font-size: 3.125rem;
    font-weight: 500;
    margin-bottom: 3.125rem;
    text-transform: uppercase;
    position: relative;
    font-family: 'Prosto One', sans-serif;
}

.products__grid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 1.25rem;
}

.product-card:nth-child(-n+3) {
    grid-column: span 4;
}

.product-card:nth-child(n+4):nth-child(-n+7) {
    grid-column: span 3;
}

.product-card {
    background: #fff;
    border-radius: 0.625rem;
    border: 0.0625rem solid #e0e7f0;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.product-card__image {
    width: 100%;
    height: 11.25rem;
    padding: 0.9375rem;
}

.product-card:nth-child(-n+3) .product-card__image {
    height: 15.625rem;
}

.product-card__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0.625rem;
}

.product-card__info {
    padding: 0 0.9375rem 0.9375rem;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.product-card__name {
    font-size: 1.5625rem;
    font-weight: 700;
    margin-bottom: 0.625rem;
    color: #222222;
}

.product-card__desc {
    font-size: 1.25rem;
    color: #222222;
    margin-bottom: 0.625rem;
    flex-grow: 1;
}

.product-cart__button {
    padding: 0.5rem 0.625rem;
    background-color: #FFF;
    border: none;
    font-weight: 600;
    letter-spacing: 0.0625rem;
    font-size: 1.125rem;
    color: #4d4d4d;
    border-radius: 624.9375rem;
    box-shadow: 0 0 0.625rem rgb(41, 98, 156);
    transition: 0.3s;
    cursor: pointer;
}

.product-cart__button:hover {
    color: #FFF;
    background-color: #008DDD;
}

.services {
    padding: 5rem 0;
    background-color: #fff;
}

.services__title {
    font-size: 3.125rem;
    font-weight: 500;
    margin-bottom: 3.125rem;
    text-transform: uppercase;
    position: relative;
    text-align: center;
    font-family: 'Prosto One', sans-serif;
    line-height: 1.4;
    color: #121212;
}

.services__grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0.625rem;
}

.service-card {
    background: #fff;
    border-radius: 1.25rem;
    padding: 1.25rem;
    position: relative;
    box-shadow: 0 0 0.625rem rgba(180, 200, 220, 0.75);
    display: flex;
    flex-direction: column;
}

.service-card--wide {
    grid-column: span 2;
}

.service-card__number {
    position: absolute;
    right: 0;
    bottom: 13.75rem;
    font-size: 7.5rem;
    font-weight: 600;
    color: #e2eff9;
    line-height: 1;
    z-index: 1;
}

.service-card__content {
    position: relative;
    z-index: 2;
    flex-grow: 1;
}

.service-card__name {
    font-size: 1.5625rem;
    font-weight: 700;
    margin-bottom: 0.3125rem;
    max-width: 80%;
}

.service-card__text, .service-card__highlight {
    font-size: 1.25rem;
    color: #000;
    line-height: 1.6;
    margin-bottom: 0.625rem;
}

.service-card__highlight {
    color: #0088cc;
    font-weight: 600;
    font-size: 1.4375rem;
}

.service-card__plus h4 {
    font-size: 1.4375rem;
    color: #0088cc;
    margin-bottom: 0.625rem;
}

.service-card__plus ul, .service-card__list {
    list-style: none;
    padding: 0;
    padding-left: 0.625rem;
}

.service-card__plus li, .service-card__list li {
    font-size: 1.25rem;
    position: relative;
    padding-left: 0.9375rem;
    color: #000;
}

.service-card__plus li::before {
    content: "•";
    position: absolute;
    left: 0;
    color: #000;
}

.service-card__image {
    margin-top: 1.5625rem;
    border-radius: 0.9375rem;
    overflow: hidden;
    height: 12.5rem;
}

.service-card__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.service-card__flex {
    display: flex;
    gap: 2.5rem;
    align-items: center;
}

.service-card__flex .service-card__content {
    flex: 1;
}

.service-card__flex .service-card__image {
    flex: 1;
    margin-top: 0;
    height: 18.75rem;
}

/* ТИП ПОКРЫТИЙ */

.types {
    padding: 5rem 0;
    background-color: #fff;
}

.types__title {
    font-size: 3.125rem;
    font-weight: 500;
    margin-bottom: 3.125rem;
    text-transform: uppercase;
    position: relative;
    text-align: center;
    font-family: 'Prosto One', sans-serif;
}

.types__tabs {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 0.0625rem solid #83B3CE;
    box-shadow: 0.125rem 0.125rem 0.575rem 0 #83B3CE8C;
    border-radius: 3.125rem;
    overflow: hidden;
    max-width: 100rem;
    margin: 0 auto;
    background-color: #fff;
}

.types__tab {
    flex: 1;
    padding: 1.125rem 0.625rem;
    border: none;
    background: transparent;
    font-size: 1.25rem;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #555;
    cursor: pointer;
    transition: 0.3s;
    text-align: center;
    white-space: nowrap;
    border-radius: 3.125rem;
}

.types__tab.active {
    background-color: #008be2;
    color: #fff;
    box-shadow: 0.25rem 0 0.9375rem rgba(0, 139, 226, 0.3);
}

.types__tab:hover:not(.active) {
    background-color: #e7eff7;
}

.types__image {
    transition: opacity 0.3s ease-in-out;
    opacity: 1;
    margin-top: 3.125rem;
}

.types__image--fade {
    opacity: 0;
}

.types__image, .types__image img {
    max-width: 100%;
    height: auto;
    display: block;
}

/* ТИП ПОКРЫТИЙ */

.calculation {
    padding: 5rem 0;
    background-color: #fff;
}

.calculation__title {
    font-size: 1.875rem;
    line-height: 1.4;
    font-weight: 500;
    margin-bottom: 1.25rem;
    text-transform: uppercase;
    letter-spacing: 0.0625rem;
    text-align: left;
    color: #fff;
    font-family: 'Prosto One', sans-serif;
}

.calculation__wrapper {
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), 
                url('../images/calculation/background.jpg') no-repeat center / cover;
    padding: 3.75rem;
    border-radius: 2.5rem;
    color: #fff;
}

.calculation__container {
    max-width: 40.625rem;
}

.calculation__subtitle {
    font-size: 1.25rem;
    margin-bottom: 1.25rem;
}

.calculation__inputs {
    display: flex;
    gap: 1.25rem;
    margin-bottom: 1.25rem;
}

.calculation__input {
    flex: 1;
    background: rgba(0, 0, 0, 0.5);
    border: 0.0625rem solid rgba(255, 255, 255, 1);
    border-radius: 0.75rem;
    padding: 0.9375rem 1.5625rem;
    color: #fff;
    font-size: 1rem;
    transition: 0.3s;
}

.calculation__input::placeholder {
    color: rgba(255, 255, 255, 1);
}

.calculation__input:focus {
    outline: none;
    background: rgba(0, 0, 0, 0.65);
    border: 0.0625rem solid #008DDD;
}

.calculation__checkboxes {
    display: flex;
    flex-direction: column;
    gap: 0.625rem;
    margin-bottom: 1.25rem;
}

.calculation__label {
    display: flex;
    align-items: center;
    gap: 0.625rem;
    font-size: 1.125rem;
    cursor: pointer;
}

.calculation__label a {
    color: #008DDD;
    text-decoration: none;
}

.calculation__checkbox {
    width: 1.5rem;
    height: 1.5rem;
    cursor: pointer;
}

.calculation__btn {
    background-color: #fff;
    color: #545454;
    box-shadow: 0.125rem 0.125rem 0.575rem 0 #83B3CE8C;
    border: none;
    border-radius: 3.125rem;
    padding: 0.625rem 4.9063rem;
    font-size: 1.25rem;
    font-weight: 600;
    cursor: pointer;
    transition: 0.3s;
    font-family: 'Montserrat', sans-serif;
}

.calculation__btn:hover {
    background-color: #008DDD;
    color: #FFF;
}

/* ВЫПОЛНЕННЫЕ РАБОТЫ */

.projects {
    padding: 5rem 0;
    background-color: #fff;
}

.projects__title {
    font-size: 3.125rem;
    font-weight: 500;
    margin-bottom: 3.125rem;
    text-transform: uppercase;
    position: relative;
    text-align: left;
    font-family: 'Prosto One', sans-serif;
}

.projects__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.25rem;
}

.projects__item {
    background: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border: 0.0625rem solid #e2effa;
    border-radius: 1.25rem;
    padding: 1.875rem 1.25rem;
    box-shadow: 0 0.625rem 1.875rem rgba(0, 139, 226, 0.05);
}

.projects__item-container {
    display: flex;
    flex-direction: column;
    gap: 0.625rem;
}

.projects__item-title {
    font-size: 1.5625rem;
    font-weight: 700;
    margin-bottom: 0.625rem;
    color: #222222;
}

.projects__item-text {
    font-size: 1.25rem;
    line-height: 1.4;
    color: #222222;
    margin-bottom: 1.5625rem;
}

.projects__gallery {
    display: grid;
    gap: 0.625rem;
}

.projects__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0.75rem;
}

.projects__gallery--type-1 {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 8.75rem 8.75rem;
}

.projects__gallery--type-1 .projects__img:nth-child(3) {
    grid-column: span 2;
}

.projects__gallery--type-2 {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 8.75rem 8.75rem;
}

.projects__gallery--type-2 .projects__img:nth-child(3) {
    grid-column: span 2;
}

.projects__gallery--type-3 {
    grid-template-rows: 8.75rem 8.75rem;
}

.projects__gallery--type-3 .projects__img:nth-child(3) {
    grid-column: span 2;
}

/* СФЕРЫ БЛАГОУСТРОЙСТВА */

.areas {
    padding: 5rem 0;
    background-color: #fff;
}

.areas__title {
    font-size: 3.125rem;
    font-weight: 500;
    margin-bottom: 3.125rem;
    text-transform: uppercase;
    position: relative;
    text-align: center;
    font-family: 'Prosto One', sans-serif;
    color: #121212;
}

.areas__grid {
    display: grid;
    grid-template-columns: 1fr 31.25rem;
    gap: 1.875rem;
}

.areas__content {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2.5rem 1.25rem;
}

.areas__item {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.areas__icon {
    width: 8.125rem;
    height: 8.125rem;
    margin-bottom: 0.9375rem;
    object-fit: contain;
}

.areas__item-title {
    font-size: 1.5625rem;
    font-weight: 700;
    margin-bottom: 0.625rem;
    line-height: 1.2;
    min-height: 2.75rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.areas__item-text {
    font-size: 1.25rem;
    line-height: 1.4;
    color: #222222;
}

.areas__images {
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
}

.areas__side-img {
    width: 100%;
    height: 18.75rem;
    object-fit: cover;
    border-radius: 1.25rem;
}

/* ПОЛУЧИТЕ ТКП В ДЕНЬ ОБРАЩЕНИЯ */

.commercial-offer {
    padding: 5rem 0;
    background-color: #fff;
}

.commercial-offer__card {
    display: flex;
    background: #fff;
    border-radius: 2.5rem;
    overflow: hidden;
    box-shadow: 0 0.625rem 2.5rem rgba(0, 139, 226, 0.15);
    min-height: 37.5rem;
}

.commercial-offer__content {
    flex: 1;
    padding: 2.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.commercial-offer__title {
    font-size: 1.875rem;
    font-weight: 500;
    margin-bottom: 1.25rem;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 0.0625rem;
    line-height: 1.2;
    color: #000;
    font-family: 'Prosto One', sans-serif;
}

.commercial-offer__underline {
    position: absolute;
    bottom: -0.3125rem;
    right: 0;
    width: 7.5rem;
    height: 0.5rem;
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 10"><path d="M0 5 Q 50 0 100 5" stroke="%23008be2" fill="transparent" stroke-width="2"/></svg>') no-repeat center;
    background-size: contain;
}

.commercial-offer__subtitle {
    font-size: 1.25rem;
    color: #333;
    margin-bottom: 1.875rem;
    line-height: 1.4;
}

.commercial-offer__form {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
}

.commercial-offer__input,
.commercial-offer__textarea {
    width: 100%;
    background: #F9F9F9;
    border: 0.0625rem solid #7E7E7E;
    border-radius: 0.75rem;
    padding: 1.4063rem 1.25rem;
    font-size: 1rem;
    outline: none;
    transition: 0.3s;
}

.commercial-offer__input:focus {
    background: rgb(230, 230, 230);
    border: 0.0625rem solid #636363;
}

.commercial-offer__textarea {
    height: 8rem;
    resize: none;
}

.commercial-offer__checkboxes {
    display: flex;
    flex-direction: column;
    gap: 0.625rem;
    text-align: left;
    margin: 0.625rem 0;
}

.commercial-offer__label {
    display: flex;
    align-items: flex-start;
    gap: 0.625rem;
    font-size: 1.125rem;
    cursor: pointer;
    color: #333;
}

.commercial-offer__label a {
    color: #008DDD;
    text-decoration: none;
}

.commercial-offer__label input {
    height: 1.5rem;
    width: 1.5rem;
}

.commercial-offer__btn {
    width: 100%;
    background: #fff;
    border: 0.125rem solid #008DDD;
    color: #333;
    padding: 0.625rem;
    border-radius: 1.875rem;
    font-size: 1.125rem;
    font-weight: 700;
    cursor: pointer;
    transition: 0.3s;
    margin-top: 0.625rem;
    box-shadow: 0.125rem 0.125rem 0.575rem 0rem #83B3CE8C;
}

.commercial-offer__btn:hover {
    background: #008DDD;
    color: #fff;
}

.commercial-offer__image {
    flex: 1;
}

.commercial-offer__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* ПОДВАЛ */

.footer {
    padding: 3.75rem 0 1.875rem;
    background-color: #008be2;
    color: #fff;
}

.footer__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.footer__brand {
    display: flex;
    flex-direction: column;
    gap: 7.5rem;
}

.footer__logo img {
    max-width: 21.875rem;
    height: auto;
}

.footer__policy {
    font-size: 0.875rem;
    color: #fff;
    text-decoration: none;
    opacity: 1;
    transition: 0.3s;
}

.footer__policy:hover {
    opacity: 0.75;
}

.footer__nav {
    margin-left: auto;
}

.footer__title {
    font-size: 1.5625rem;
    font-weight: 700;
    margin-bottom: 1.5625rem;
}

.footer__list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 0.9375rem;
}

.footer__link {
    color: #fff;
    text-decoration: none;
    font-size: 1.125rem;
    font-weight: bold;
    text-transform: uppercase;
    transition: 0.3s;
}

.footer__link:hover {
    opacity: 0.75;
}

.footer__contacts {
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
    margin-left: 3.125rem;
}

.footer__contact-item {
    display: flex;
    flex-direction: column;
}

.footer__contact-label {
    font-size: 1.25rem;
    font-weight: 700;
}

.footer__contact-value {
    color: #fff;
    text-decoration: none;
    font-size: 1.25rem;
    transition: opacity 0.3s;
}

.footer__contact-value:hover {
    opacity: 0.7;
}

.footer__additional {
    display: flex;
    gap: 1.25rem;
}

/* АДАПТАЦИЯ */

@media(max-width: 768px) {
    html {
        font-size: clamp(6px, 1.95vw, 13px);
    }

    .benefits__title, .products__title, .projects__title { text-align: center; }

    .header__nav {
        display: none;
    }

    .hero .container {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .hero__cards {
        position: static;
        justify-content: center;
    }

    .hero__subtitle br {
        display: none;
    }

    .hero__button {
        width: 100%;
    }

    .hero__cards {
        padding: 0;
    }

    .hero__cards .card {
        max-width: 100%;
    }

    .card__content h3 {
        font-size: 1.25rem;
    }

    .card__content h3 br {
        display: none;
    }

    .card__content p {
        font-size: 1rem;
    }

    .benefits__grid {
        flex-direction: column;
    }

    .benefits__subgrid, .products__grid, .services__grid, .service-card__flex, .projects__grid, .areas__grid {
        display: flex;
        flex-direction: column;
    }

    .benefit-card__image {
        max-width: 15.625rem;
    }

    .product-card__image, .service-card__image {
        height: 15rem;
    }

    .types__tabs {
        flex-direction: column;
        padding: 20px;
        gap: 10px;
    }

    .types__tab {
        width: 100%;
    }

    .calculation__container {
        text-align: center;
        max-width: 100%;
    }

    .calculation__title {
        text-align: center;
    }

    .calculation__inputs {
        flex-direction: column;
    }

    .calculation__btn {
        width: 100%;
    }

    .projects__gallery--type-2 {
        grid-template-rows: 12.5rem 12.5rem;
    }

    .commercial-offer__card {
        flex-direction: column;
    }

    .commercial-offer__image img {
        display: block;
    }
    
    .footer__wrapper {
        flex-wrap: wrap;
        /* flex-direction: column; */
    }

    .footer__brand {
        width: 100%;
    }

    .footer__logo {
        margin-left: auto;
        margin-right: auto;
    }

    .footer__additional {
        justify-content: center;
    }
    
    .footer__policy {
        /* margin-left: auto; */
        font-size: 1.25rem;
        /* margin-right: auto; */
    }

    .footer__nav {
        margin-top: 1.25rem;
        margin-left: unset;
    }

    .footer__contacts {
        margin-top: 1.25rem;
        margin-left: unset;
    }
}

/* ПОПАП */

.popup {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  position: fixed;
  inset: 0;
  z-index: 100;
  overflow-y: auto;
  transition: all 0.25s ease;
}
.popup__success {
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  animation: fadeIn 0.4s ease forwards;
  height: 30.625rem;
}
.popup__success-text {
  font-size: 1.563rem;
  margin: 0.938rem 0 0 0;
  font-weight: 500;
  line-height: 0.9;
  color: #262626;
}
.popup.visible {
  opacity: 1;
  visibility: visible;
  pointer-events: all;
}
.popup::before {
  content: "";
  position: fixed;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.55);
  height: 100%;
  width: 100%;
  z-index: 100;
}
.popup__content {
  position: relative;
  z-index: 100;
  display: flex;
  padding: 1.25rem;
  justify-content: center;
  align-items: center;
  min-height: 100%;
  box-sizing: border-box;
}
.popup__left {
  max-width: 35rem;
  padding: 2.1875rem;
}
.popup__card {
  display: flex;
  gap: 1.25rem;
  background-color: #FFF;
  color: #000;
  border-radius: 1.5625rem;
  overflow: hidden;
}
.popup__title {
  font-size: 1.875rem;
  font-weight: 500;
  line-height: 1.2;
  font-family: 'Prosto One', sans-serif;
  color: #222222;
}
.popup__form {
  margin-top: 1.875rem;
  display: flex;
  flex-direction: column;
  gap: 0.9375rem;
}
.popup__form-field input {
    width: 100%;
    background: #F9F9F9;
    border: 0.0625rem solid #7E7E7E;
    border-radius: 0.75rem;
    padding: 1.4063rem 1.25rem;
    font-size: 1rem;
    outline: none;
    transition: 0.3s;
}
.popup__form-field input:focus {
    background: rgb(230, 230, 230);
    border: 0.0625rem solid #636363;
}
.popup__form-field input.input-error {
  border-color: #ff4d4d !important;
  background-color: #fff5f5 !important;
}
.popup__form-agreement-label {
  display: flex;
  align-items: center;
  gap: 0.625rem;
  user-select: none;
}
.popup__form-agreement input[type=checkbox] {
  appearance: none;
  position: absolute;
  opacity: 0;
  pointer-events: none;
}
.popup__form-agreement-checkmark {
  cursor: pointer;
  flex-shrink: 0;
  width: 1.25rem;
  height: 1.25rem;
  border: 2px solid #262626;
  border-radius: 0.3125rem;
  position: relative;
  transition: background 0.3s ease, border-color 0.3s ease;
}
input:checked + .popup__form-agreement-checkmark::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 0.5rem;
  height: 0.75rem;
  border: solid white;
  border-width: 0 3px 3px 0;
  border-radius: 1px;
  box-sizing: border-box;
  opacity: 0;
  transform: translate(-50%, -60%) rotate(45deg) scale(0.5);
  transition: opacity 0.2s ease, transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
input:checked + .popup__form-agreement-checkmark {
  background: #008DDD;
  border-color: #008DDD;
}
input:checked + .popup__form-agreement-checkmark::after {
  opacity: 1;
  transform: translate(-50%, -60%) rotate(45deg) scale(1);
}
.popup__form-agreement-text {
  font-size: 1rem;
}
.popup__form-agreement-text a {
  color: #008DDD;
}
.popup__form-submit {
  width: 14.375rem;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0.9375rem;
  font-size: 1.1875rem;
  background: linear-gradient(135deg, #008DDD, #008DDD, #3EABD1, #008DDD);
  outline: none;
  border: none;
  padding: 0.375rem 0.5625rem 0.4375rem 1.25rem;
  border-radius: 360px;
  transition: opacity 0.3s ease, filter 0.3s ease;
  cursor: pointer;
  color: #FFF;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
}
.popup__form-submit svg {
  height: 2.625rem;
  width: 2.625rem;
}
.popup__form-submit:disabled {
  opacity: 0.6;
  cursor: not-allowed;
  filter: grayscale(1);
}
.popup__logo {
  width: 14.1875rem;
  height: 5.125rem;
}
.popup__image {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  pointer-events: none;
  transform-origin: bottom right;
}
.popup__image--sized {
  transform: scale(1.5);
  bottom: -5%;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(10px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.lightbox-overlay {
    display: none;
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    cursor: zoom-out;
    opacity: 0;
    transition: opacity 0.3s ease;
    align-items: center;
    justify-content: center;
}

.lightbox-overlay.active {
    display: flex;
    opacity: 1;
}

.lightbox-overlay img {
    max-width: 95vw;
    max-height: 95vh;
    width: auto;
    height: auto;
    object-fit: contain;
    transform: scale(0.8);
    transition: transform 0.35s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.lightbox-overlay.active img {
    transform: scale(1);
}

.thanks {
display: flex;
align-items: center;
justify-content: center;
padding: 5rem 0;
background: #fcfcfc;
text-align: center;
}
.thanks__card {
background: #fff;
padding: 3.75rem 2.5rem;
border-radius: 2.5rem;
box-shadow: 0 0.625rem 2.5rem rgba(0, 139, 226, 0.15);
max-width: 50rem;
width: 100%;
}
.thanks__icon {
width: 6.25rem;
height: 6.25rem;
background: #008be2;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
margin: 0 auto 1.875rem;
}
.thanks__icon svg {
width: 3.125rem;
height: 3.125rem;
fill: #fff;
}
.thanks__title {
font-family: 'Prosto One', sans-serif;
font-size: 2.5rem;
color: #121212;
margin-bottom: 1.25rem;
text-transform: uppercase;
}
.thanks__text {
font-size: 1.25rem;
color: #333;
margin-bottom: 2.5rem;
line-height: 1.4;
}